.u-section-1 .u-sheet-1 {
  min-height: 1091px;
}

.u-section-1 .u-layout-wrap-1 {
  margin-top: 26px;
  margin-bottom: 0;
}

.u-section-1 .u-layout-cell-1 {
  min-height: 1065px;
}

.u-section-1 .u-container-layout-1 {
  padding: 0 30px 34px;
}

.u-section-1 .u-text-1 {
  margin-left: 0;
  margin-right: 0;
  margin-top: 34px;
  font-size: 1.875rem;
}

.u-section-1 .u-text-2 {
  font-size: 1rem;
  line-height: 2.2;
  font-weight: 400;
  margin: 29px 0 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 904px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 1089px;
  }

  .u-section-1 .u-text-1 {
    margin-bottom: 0;
  }

  .u-section-1 .u-text-2 {
    width: auto;
    margin-top: 22px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 126px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 1166px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-bottom: 25px;
  }

  .u-section-1 .u-text-2 {
    margin-top: 18px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-layout-cell-1 {
    min-height: 1363px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    margin-top: 20px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1766px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-top: 16px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 1750px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-bottom: 29px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 16px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 10px;
}